Subject: FW: Chat transcript
From: "Colocation America" <[email-masked]>
To: "'Ashish Dabral'" <[email-masked]>
Cc: "'saurabh'" <[email-masked]>, "'Deeksha'" <[email-masked]>
Date: Fri, 7 May 2021 10:25:43 -0700

Ashish,

I hope all is well.

Here is another lead for a completely different site…

Best,

Samantha Walters

Senior Strategist & Corporate Responsibility Lead

 <http://www.colocationamerica.com/> 

 <http://www.colocationamerica.com/colocation/> Colocation |  <http://www.colocationamerica.com/dedicated-servers/> Dedicated Server |  <https://www.colocationamerica.com/about-us/corporate-responsibility.htm> Social Good

Direct Phone: 310-254-0626

 

From: LiveChat <[email-masked]> 
Sent: Thursday, May 6, 2021 11:30 PM
To: [email-masked]
Subject: Chat transcript

 

 

 

 

  <https://api.livechatinc.com/logos/7544681/0> 

 

Chat transcript

 

 

Name: ashok patel 

E-mail: [email-masked] <mailto:[email-masked]>  

	

			

 

 

 

 

Dimpy 

Fri, 05/07/21 09:21:58 am Asia/Qatar 

 

Hello, would you like to talk about our products? 

 

 

 

 

 

ashok patel 

09:22:25 am 

 

hello 

 

 

 

 

 

Dimpy 

09:22:51 am 

 

Hi Ashok, how can I assist you? 

 

 

 

 

 

ashok patel 

09:23:07 am 

 

i want rent a car for 2 months 

is it available? 

 

 

 

 

 

Dimpy 

09:23:40 am 

 

Yes, could you please let me know will it be with driver or without? 

 

 

 

 

 

ashok patel 

09:23:53 am 

 

without driver 

 

 

 

 

 

Dimpy 

09:24:19 am 

 

Can you please help me with the starting date of the rental period? 

 

 

 

 

 

ashok patel 

09:24:43 am 

 

15 may to 14 July 

 

 

 

 

 

Dimpy 

09:25:33 am 

 

Alright! as I can see you are looking to rent a car for long term basis. Can you please help me with your contact number so that I can directly escalate your query to my sales team. 

They will get back to you with all the rental informations. 

 

 

 

 

 

ashok patel 

09:26:30 am 

 

now i am in office so my office no is 44485483 and mobile no is 66503010 

 

 

 

 

 

Dimpy 

09:26:38 am 

 

Ok, not an issue. could you please confirm is this ([email-masked] <mailto:[email-masked]> ) the correct mail to reach you? 

 

 

 

 

 

ashok patel 

09:26:47 am 

 

call me on office no now 

 

 

 

 

 

Dimpy 

09:27:07 am 

 

I will escalate your query to my sales team. They will get back to you shortly. 

Is there anything else I can help you with?? 

 

 

 

 

 

ashok patel 

09:27:42 am 

 

can you give me your team phone number so i can talk withthem 

 

 

 

 

 

Dimpy 

09:28:16 am 

 

Yes sure. Please give them call on the below number:-
+974 7063-4433 

 

 

 

 

 

ashok patel 

09:28:47 am 

 

i had called on this number but no one pick the phone 

 

 

 

 

 

Dimpy 

09:28:59 am 

 

So I would suggest you please give them sometime. They will get back to you shortly. 

 

 

 

 

 

ashok patel 

09:29:19 am 

 

ok thank and bye 

 

 

 

 

 

Dimpy 

09:29:21 am 

 

You are most welcome. 

 

 

 

 

 

You archived the chat 

09:29:24 am 

 

 

 

	
	
Duration: 7m 26s 

	
	
Chat started on:  <https://www.rentacardoha.com/> https://www.rentacardoha.com/ 

	

	
	
 <http://twitter.com/LiveChat> 

	 <http://facebook.com/LiveChat> 

E-mail from  <https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=www.rentacardoha.com> LiveChat 

	

  <https://ea.pstmrk.it/open/v3_NiBErwBsyChcfW_hw4pF-d5OE4QGGoPGQCHVXIn3EeOSU6DH9f62XaORe8Kx2Hy-cLzXU3PYej2sii3pLZqRsYcREqBFQH7wceIqvgU2OewcqInTDL1NB1WJH9Utuk7zXe0tCAYusJ3wLsk3R_Y-_SRxIHbaDGbZtgLF9v3H5kTWZpCG0vsm2VnHgReZpk3smHbYnyFMUQ838HnrxpVVLqpoaplVtoUt1v>